@charset "utf-8";
body{ background:url(/App_Themes/Images/sub_body_bg.gif) repeat-y center top;}
*{ margin:0; padding:0;}
a{ text-decoration:none; color:#666;}
a:hover{ color:#21409a;}
ul,li{ list-style:none;}
#main{ width:1003px; margin:0 auto; overflow:hidden; font:12px "宋体",Verdana, Geneva, sans-serif; color:#666; background:#FFF;}
#top{width:1003px; height:95px; background:url(/App_Themes/Images/logo.gif) no-repeat left 2px; position:relative;}
#nav{ float:right; margin-top:35px; background:url(/App_Themes/Images/nav_bg.gif) repeat-x; font:14px "微软雅黑"; overflow:hidden;}
#nav ul, #nav li{ list-style:none; float:left; }
#nav li{height:40px; line-height:40px; color:#FFF;}
#nav a{ color:#FFF;}
#nav a:hover{ font-weight:bold;}
#nav span{display:block; float:left;}
/*
#nav .mainlevel {background:#ffe60c; float:left; border-right:1px solid #fff; width:140px;
#nav .mainlevel a {color:#000; text-decoration:none; line-height:32px; display:block; padding:0 20px; width:100px;}
#nav .mainlevel a:hover {color:#fff; text-decoration:none; background:#062723 url(../Images/slide-panel_03.png) 0 0 repeat-x;}
#nav .mainlevel ul {display:none; position:absolute;}
#nav .mainlevel li {border-top:1px solid #fff; background:#ffe60c; width:140px;/*IE6 only*/
#nav .mainlevel  ul li a {color:#000; text-decoration:none; line-height:30px; display:block; padding:0; width:80px; background:#EEEEEE;}
#nav .mainlevel ul li a:hover {color:#fff; text-decoration:none; background:#177acf;}
#nav .mainlevel ul {display:none; position:absolute; width:80px;}

*+html body div#nav div.mainlevel ul    { top:40px;left:0; clear:both;}


#nav .mainlevel ul li { font-size:12px;border-top:1px solid #fff; background:#EEEEEE;  height:30px; line-height:30px; /*IE6 only*/ text-align:center; width:80px;}
#sitemap{ padding-left:15px;width:117px; height:20px; position:absolute; top:5px; right:5px; background:url(/App_Themes/Images/sitemap_bg.gif) no-repeat center center;}
#sitemap ul, #sitemap li{ list-style:none; line-height:20px; height:20px; float:left;}

.more { float:right; display:block; font-size:10px;}
.date{ float:right;}
.marginTopBottom{ margin:10px 0;}
.marginTop{ margin-top:10px;}
.marginBottom{ margin-bottom:10px;}
.paddingTopBottom{ padding:10px 0;}
/*#bottom{ height:184px; color:#FFF;}*/
#bottom{ height:140px; }
/*#bottom .bottom_top{height:61px; padding-top:56px; padding-left:200px; background:url(/App_Themes/Images/bottom_top.gif) no-repeat; font:16px Verdana, Geneva, sans-serif; font-weight:bold;}*/
#bottom a{ color:#FFF;}
/*#bottom .bottom_bottom{ height:67px; background:url(/App_Themes/Images/bottom_line_2.gif) repeat-y;}*/
#bottom .bottom_bottom{ height:140px; line-height:180px; background:url(/App_Themes/Images/bottom_bg.jpg) no-repeat;}
#bottom .bottom_bottom ul{ width:400px; float:left; margin-left:40px;}
#bottom .bottom_bottom li{ padding:5px 0;}
.dede_pages{ width:742px; height:35px; text-align:center;border-left:1px solid #CCC; border-right:1px solid #CCC; padding-top:10px;}
.pagelist{ margin:0 5px;height:35px; text-align:center;}
.pagelist ul{ float:right;}
.pagelist li{float:left;padding:3px;  border:1px solid #CCC; margin:0 2px;}
.pagelist .thisclass{ background:#b3d8ea; }
.center{ text-align:center; font-size:14px; font-weight:bold;}
.center2{ text-align:center;}
.sf{ position:relative;}
#nav .selected a, #Top #nav .selected a span{color: #000;background:url(/App_Themes/Images/nav-h.jpg) top no-repeat;}
#nav .selected A{color:#000;}
		
	#nav .MSub{
			width:95px; margin:1px 0 0 0; font:normal 12px/23px Arial; z-index:100; position:absolute; visibility: hidden; z-index:1000;
			background:#e5e0d8; text-align:center; font-size:13px;}
	#nav .MSub A{
			height:23px; line-height:23px; text-decoration:none; display:block; overflow:hidden;
			background:url(/App_Themes/Images/Bg_MSub.gif) no-repeat #e5e0d8; border-bottom:1px solid #fff;}
	#nav .MSub A:Hover{
			height:23px; line-height:23px; color:#FFFFFF; display:block;
			background:url(/App_Themes/Images/Bg_MSubOn.gif) no-repeat #c2a26f; border-bottom:1px solid #b08c54}
			